RSS   Vulnerabilities for 'Network query tool'   RSS

2004-04-23
 
CVE-2004-1964

 

 
Cross-site scripting (XSS) vulnerability in nqt.php in Network Query Tool (NQT) 1.6 allows remote attackers to inject arbitrary web script or HTML via the portNum parameter.

 
2001-12-31
 
CVE-2001-1495

 

 
network_query.php in Network Query Tool 1.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the target parameter.

 

 >>> Vendor: Freshmeat 4 Products
Network query tool
Network query tool phpnuke
Generic software wrappers toolkit
Xwine


Copyright 2019, cxsecurity.com

 

Back to Top